<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>0</CanBeDeleted>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10034</returnedtypecode>
  <savedqueryid>{d99e32dd-da35-4444-8b1f-38b132b3370c}</savedqueryid>
  <layoutxml>
    <grid name="" object="10034" jump="hrc_name" select="1" icon="1" preview="0">
      <row name="hrc_resolutionintersection" id="hrc_resolutionintersectionid">
        <cell name="hrc_name" width="300" />
        <cell name="hrc_ranking_number" width="100" />
        <cell name="hrc_lobid" width="150" />
        <cell name="hrc_typeintersectionid" width="200" />
      </row>
    </grid>
  </layoutxml>
  <querytype>64</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="hrc_resolutionintersection">
        <attribute name="hrc_resolutionintersectionid" />
        <attribute name="hrc_name" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <order attribute="hrc_name" descending="false" />
        <attribute name="hrc_typeintersectionid" />
        <attribute name="hrc_ranking_number" />
        <attribute name="hrc_lobid" />
      </entity>
    </fetch>
  </fetchxml>
  <IntroducedVersion>1.0.0.0</IntroducedVersion>
  <LocalizedNames>
    <LocalizedName description="Resolution Intersection Lookup View" languagecode="1033" />
  </LocalizedNames>
</savedquery>